Fedora Online Forum

Il forum della comunità italiana di Fedora

#1 03-01-2020 10:22:50

bracciante
Innamorato del forum
Da S P A L
Registrato: 07-05-2009
Messaggi: 566

[chiusa] aMule incompatibile con F30? (e F31?)

Cari fedoriani,

buon anno!

Come sempre a fine anno rispolvero il mio sistema operativo. Dopo essere passato a Fedora30, una spiacevole sorpresa: aMule non funziona più. Sembra vi sia una incompatibilità, per cui crasha per eccessivo consumo di cpu. Immagino ci stiano lavorando. Purtroppo però sembra che anche su Fedora31 sia dia lo stesso problema...
In giro per la rete consigliano di rimuovere e compilare da zero. Siete d'accordo?
Oppure ci sono tre alternative qui, sono migliori? I cugini francesi apprezzano, questa la discussione, anche noi? ;-)

A presto

Ultima modifica di bracciante (04-01-2020 10:27:07)


"più lontano di una mèta lontanissima c’è la mancanza di mèta" (Bertolt Brecht)

Non in linea

#2 03-01-2020 11:17:24

astrogator
Pinguino avanzato
Da Provincia di Como
Registrato: 22-08-2009
Messaggi: 339

Re: [chiusa] aMule incompatibile con F30? (e F31?)

tema off-topic per il ns sito.
Comunque usa, da terminale, amuled e poi amulegui, vedrai che migliora

Ultima modifica di astrogator (03-01-2020 11:18:05)

Non in linea

#3 04-01-2020 10:26:47

bracciante
Innamorato del forum
Da S P A L
Registrato: 07-05-2009
Messaggi: 566

Re: [chiusa] aMule incompatibile con F30? (e F31?)

Scusate, non ricordavo l'etichetta: essendo fra i pacchetti installabili non credevo desse problemi parlare dell'installazione, ma chiudo subito - e grazie del consiglio!
Buon 2020 a tutti i fedoriani e le fedoriane


"più lontano di una mèta lontanissima c’è la mancanza di mèta" (Bertolt Brecht)

Non in linea

Piè di pagina